<?php

namespace App\Http\Controllers\strategy;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Http\Controllers\BaseController;
use App\Http\Requests\strategySetCreateRequest;

class InfoController extends BaseController
{
    public function index(Request $request){
        dd('策略列表数据');
    }
    
    public function store(strategySetCreateRequest $request){
        dd('策略列表数据');
    }
    
    public function strategyDelete(Request $request){
        dd('策略列表数据');
    }
}
